Fri, 19 Aug 2022 20:28:11 UTC

Information for build gutenprint-5.0.0.99.1-3.fc7

ID6185
Package Namegutenprint
Version5.0.0.99.1
Release3.fc7
Epoch
SummaryPrinter Drivers Package
DescriptionGutenprint is a package of high quality printer drivers for Linux, BSD, Solaris, IRIX, and other UNIX-alike operating systems. Gutenprint was formerly called Gimp-Print.
Built bytwaugh
State complete
Volume fedora_koji_archive00
StartedThu, 10 May 2007 09:29:28 UTC
CompletedThu, 10 May 2007 09:39:31 UTC
Taskbuild (dist-fc7, /cvs/pkgs:rpms/gutenprint/devel:gutenprint-5_0_0_99_1-3_fc7)
Tags
dist-fc7
f7-final
RPMs
src
gutenprint-5.0.0.99.1-3.fc7.src.rpm (info) (download)
i386
gutenprint-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-cups-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-devel-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-extras-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-foomatic-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-plugin-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
gutenprint-debuginfo-5.0.0.99.1-3.fc7.i386.rpm (info) (download)
ppc
gutenprint-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-cups-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-devel-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-extras-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-foomatic-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-plugin-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
gutenprint-debuginfo-5.0.0.99.1-3.fc7.ppc.rpm (info) (download)
ppc64
gutenprint-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-cups-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-devel-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-extras-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-foomatic-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-plugin-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
gutenprint-debuginfo-5.0.0.99.1-3.fc7.ppc64.rpm (info) (download)
x86_64
gutenprint-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-cups-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-devel-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-extras-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-foomatic-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-plugin-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
gutenprint-debuginfo-5.0.0.99.1-3.fc7.x86_64.rpm (info) (download)
Logs
i386
build.log
mockconfig.log
root.log
ppc
build.log
mockconfig.log
root.log
ppc64
build.log
mockconfig.log
root.log
x86_64
build.log
mockconfig.log
root.log
Changelog * Thu May 10 2007 Tim Waugh <twaugh@redhat.com> 5.0.0.99.1-3 - Try to work around GCC bug #239003. - Don't add extra compiler flags. - Moved gimp-print obsoletes/provides to the foomatic sub-package (bug #238890). * Mon Mar 05 2007 Tim Waugh <twaugh@redhat.com> 5.0.0.99.1-2 - Slightly better obsoletes/provides to follow the naming guidelines. * Mon Mar 05 2007 Tim Waugh <twaugh@redhat.com> 5.0.0.99.1-1 - 5.0.0.99.1. - No longer need PPDs sub-packages: CUPS driver is included in the cups sub-package. - Package the CUPS driver in sbindir and put a symlink in the CUPS ServerBin directory to work around bug #231015. - Set POSIX locale when parsing lpstat output. * Fri Mar 02 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-7 - Fixed menu patch. - Don't list rastertogutenprint twice. * Wed Feb 28 2007 Tim Waugh <twaugh@redhat.com> - Fixed typo in patch line. * Wed Feb 28 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-6 - Ported menu patch from gimp-print package. - Fixed summary for plugin sub-package. * Fri Feb 09 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-5 - More obsoletes/provides for gimp-print sub-packages. * Fri Jan 19 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-4 - Disable libgutenprintui (GTK+ 1.2 library). Build requires gtk2-devel, not gtk+-devel. * Tue Jan 16 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-3 - More obsoletes/provides fixing (bug #222546). * Fri Jan 12 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-2 - Make cups sub-package obsolete/provide gimp-print-cups. - PPDs sub-packages require cups sub-package. - Remove foomatic cache after foomatic sub-package is installed/removed. - Obsoletes/Provides gimp-print-utils. * Thu Jan 11 2007 Tim Waugh <twaugh@redhat.com> 5.0.0-1 - The cups subpackage no longer requires gimp-print-cups. - Ship escputil, native CUPS backend/filters, and cups-calibrate. * Thu Jan 11 2007 Parag Nemade <panemade@gmail.com>- 5.0.0-0.17 - Enabling -plugin subpackage as gimp-print dropped its -plugin subpackage. * Tue Nov 14 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.16 - Added missing dependency of gimp-print-cups in gutenprint-cups * Tue Oct 03 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.15 - Did some fix for tag issue * Fri Sep 29 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.14 - Removed unwanted .la files and made following files owned by main package. /usr/share/gutenprint/5.0.0 /usr/share/gutenprint * Fri Sep 29 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.13 - Fixed some missing file remove locations path * Thu Sep 28 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.12 - Fixed rpm build for x86_64 arch * Fri Sep 08 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.11 - Separated GIMP plugin under gutenprint-plugin package * Thu Sep 07 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.10 - Added gimp as BR * Thu Sep 07 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.9 - Removed Requires(post) and Requires(postun) lines in SPEC - Removed mixed usage of macros * Wed Aug 09 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.8 - Moved cups related files from main rpm to gutenprint-cups * Wed Aug 09 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.7 - Moved /usr/share/gutenprint/doc to %doc of main rpm and devel rpm - Additionally added API documents for gutenprint and gutenprintui2 * Tue Aug 08 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.6 - Added cups-genppdupdate.5.0 at post section - Splitted gutenprint main rpm for separate languages * Wed Aug 02 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.5 - New upstream release * Wed Jul 19 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.4.rc3 - Removed Requires on perl-Curses and perl-perlmenu as both are automatically added on binary RPM - Commented Obsoletes and provides tag as Fedora Extras package can not Obsoletes Fedora Core Package. * Tue Jul 18 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.3.rc3 - Added 3 more sub-packages-extras,cups,foomatic - Added BuildRequires gtk+-devel - Added correct options for %configure - Added Requires for perl-Curses, perl-perlmenu - Added cups restart command at post section of SPEC * Tue Jul 18 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.2.rc3 - Added Obsoletes and Provides tag * Fri Jul 14 2006 Parag Nemade <panemade@gmail.com>- 5.0.0-0.1.rc3 - Initial Release